a {
  color: #365387;
}

a:hover {
  color: #3d5e99;
}

body {
  background-color: #2b3b69;
}

a.btn:hover,
input[type=submit].btn:hover,
button.btn:hover,
.button:hover,
.added-to-cart:hover,
.wc-forward:hover {
  color: #2b3b69;
}

.offer-badge,
.searchsubmit {
  background-color: #40599d;
}

.offer-badge:before {
  border-color: #40599d;
}

.widget a.social-icon {
  color: #40599d;
}

.entry-title a:hover,
.entry-meta a:hover {
  color: #365387;
}